@@include("./html/header.html")

<main class="main">
	<div class="container">
		<ul class="breadcrumb">
			<li><a href="">Галоўная</a></li>
			<li><a href="">Фотагалерэя</a></li>
		</ul>
	</div>

	<h1 class="title-left"><span>
			Фотагалерэя
		</span></h1>

	<div class="container filter-wrap">
		<div class="filter">
			<div>Тып фатаграфіі: </div>
			<label class="checkbox" for="filter1">
				<input type="checkbox" name="" id="filter1">
				<span>Все фото</span>
			</label>

			<label class="checkbox" for="filter3">
				<input type="checkbox" name="" id="filter3">
				<span>Архитектура</span>
			</label>

			<label class="checkbox" for="filter4">
				<input type="checkbox" name="" id="filter4">
				<span>Природа</span>
			</label>

		</div>
	</div>

	<div class="container">
		<div class="gallery">
			<a href="images/gallery-img.png" class="gallery__item">
				<img src="images/gallery-img.png" alt="">
			</a>
			<a href="images/gallery-img2.png" class="gallery__item">
				<img src="images/gallery-img2.png" alt="">
			</a>
			<a href="images/gallery-img.png" class="gallery__item">
				<img src="images/gallery-img.png" alt="">
			</a>
			<a href="images/gallery-img2.png" class="gallery__item">
				<img src="images/gallery-img2.png" alt="">
			</a>
			<a href="images/gallery-img.png" class="gallery__item">
				<img src="images/gallery-img.png" alt="">
			</a>
			<a href="images/gallery-img2.png" class="gallery__item">
				<img src="images/gallery-img2.png" alt="">
			</a>
			<a href="images/gallery-img.png" class="gallery__item">
				<img src="images/gallery-img.png" alt="">
			</a>
			<a href="images/gallery-img2.png" class="gallery__item">
				<img src="images/gallery-img2.png" alt="">
			</a>
			<a href="images/gallery-img.png" class="gallery__item">
				<img src="images/gallery-img.png" alt="">
			</a>
			<a href="images/gallery-img2.png" class="gallery__item">
				<img src="images/gallery-img2.png" alt="">
			</a>
			<a href="images/gallery-img.png" class="gallery__item">
				<img src="images/gallery-img.png" alt="">
			</a>
			<a href="images/gallery-img2.png" class="gallery__item">
				<img src="images/gallery-img2.png" alt="">
			</a>

		</div>
	</div>


</main>

@@include('./html/footer.html')
